How to install liblttng-ust-java-jni on Debian 9 (Stretch)